com.google.gwt.uibinder.client

## Annotation Type UiTemplate

    @Documented
     @Target(value=TYPE)
    public @interface UiTemplate

Indicates the template from which to generate a `UiBinder`.

### Required Element Summary

Required Elements
`java.lang.String` `value` Returns the template name.

### Element Detail

#### value

    public abstract java.lang.String value

Returns the template name.